Bug 1160249 - cherrytree-0.36.3 is available
Summary: cherrytree-0.36.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cherrytree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oliver Haessler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-04 12:38 UTC by Upstream Release Monitoring
Modified: 2016-04-15 05:57 UTC (History)
2 users (show)

Fixed In Version: cherrytree-0.36.8-1.fc23 cherrytree-0.36.8-1.fc22 cherrytree-0.36.9-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-15 05:57:29 UTC


Attachments (Terms of Use)
[patch] Update to 0.35.8 (#1160249) (1.05 KB, text/x-diff)
2015-05-26 00:19 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.35.9 (#1160249) (1.18 KB, text/x-diff)
2015-07-07 00:11 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.35.11 (#1160249) (1.19 KB, patch)
2015-10-09 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.36.0 (#1160249) (1.19 KB, patch)
2015-11-22 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.36.1 (#1160249) (1.08 KB, patch)
2015-12-06 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.36.2 (#1160249) (1.08 KB, patch)
2015-12-15 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.36.3 (#1160249) (1.08 KB, patch)
2015-12-23 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-11-04 12:38:40 UTC
Latest upstream release: 0.35.3
Current version/release in Fedora Rawhide: 0.35.2-1.fc22
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-11-12 12:14:04 UTC
Latest upstream release: 0.35.4
Current version/release in Fedora Rawhide: 0.35.2-1.fc22
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-12-05 08:13:07 UTC
Latest upstream release: 0.35.5
Current version/release in Fedora Rawhide: 0.35.2-1.fc22
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-12-23 14:16:15 UTC
Latest upstream release: 0.35.6
Current version/release in Fedora Rawhide: 0.35.2-1.fc22
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-01-31 11:01:41 UTC
Latest upstream release: 0.35.7
Current version/release in Fedora Rawhide: 0.35.2-1.fc22
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-05-26 00:19:02 UTC
Latest upstream release: 0.35.8
Current version/release in rawhide: 0.35.2-1.fc22
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-05-26 00:19:18 UTC
Created attachment 1029698 [details]
[patch] Update to 0.35.8 (#1160249)

Comment 7 Upstream Release Monitoring 2015-05-26 00:20:57 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9848559

Comment 8 Upstream Release Monitoring 2015-07-07 00:11:29 UTC
Latest upstream release: 0.35.9
Current version/release in rawhide: 0.35.2-2.fc23
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-07-07 00:11:43 UTC
Created attachment 1048988 [details]
[patch] Update to 0.35.9 (#1160249)

Comment 10 Upstream Release Monitoring 2015-07-07 00:16:03 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10307606

Comment 11 Upstream Release Monitoring 2015-08-24 03:25:44 UTC
Latest upstream release: 0.35.10
Current version/release in rawhide: 0.35.2-2.fc23
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-08-24 03:25:55 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-CWpXDf/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-CWpXDf/100.0%: No such file or directory

Comment 13 Upstream Release Monitoring 2015-10-09 00:14:11 UTC
Latest upstream release: 0.35.11
Current version/release in rawhide: 0.35.2-2.fc23
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-10-09 00:14:27 UTC
Created attachment 1081115 [details]
[patch] Update to 0.35.11 (#1160249)

Comment 15 Upstream Release Monitoring 2015-10-09 00:31:08 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379267

Comment 16 Upstream Release Monitoring 2015-11-22 00:12:35 UTC
Latest upstream release: 0.36.0
Current version/release in rawhide: 0.35.2-2.fc23
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 17 Upstream Release Monitoring 2015-11-22 00:12:49 UTC
Created attachment 1097500 [details]
[patch] Update to 0.36.0 (#1160249)

Comment 18 Upstream Release Monitoring 2015-11-22 00:20:48 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11942458

Comment 19 Upstream Release Monitoring 2015-12-03 22:08:12 UTC
cheeselee's cherrytree-0.36.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701528

Comment 20 Fedora Admin XMLRPC Client 2015-12-04 13:51:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 21 Upstream Release Monitoring 2015-12-06 00:12:01 UTC
Latest upstream release: 0.36.1
Current version/release in rawhide: 0.36.0-1.fc24
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 22 Upstream Release Monitoring 2015-12-06 00:12:18 UTC
Created attachment 1102649 [details]
[patch] Update to 0.36.1 (#1160249)

Comment 23 Upstream Release Monitoring 2015-12-06 00:15:14 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12076502

Comment 24 Upstream Release Monitoring 2015-12-15 12:17:06 UTC
Latest upstream release: 0.36.2
Current version/release in rawhide: 0.36.0-1.fc24
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 25 Upstream Release Monitoring 2015-12-15 12:17:21 UTC
Created attachment 1105971 [details]
[patch] Update to 0.36.2 (#1160249)

Comment 26 Upstream Release Monitoring 2015-12-15 12:35:40 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12198961

Comment 27 Upstream Release Monitoring 2015-12-23 00:13:24 UTC
Latest upstream release: 0.36.3
Current version/release in rawhide: 0.36.0-1.fc24
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 28 Upstream Release Monitoring 2015-12-23 00:13:58 UTC
Created attachment 1108724 [details]
[patch] Update to 0.36.3 (#1160249)

Comment 29 Upstream Release Monitoring 2015-12-23 00:20:48 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12291782

Comment 30 Upstream Release Monitoring 2016-01-14 10:06:25 UTC
ohaessler's cherrytree-0.36.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711125

Comment 31 Fedora Update System 2016-01-14 10:48:25 UTC
cherrytree-0.36.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d58c52aba

Comment 32 Fedora Update System 2016-01-14 10:48:32 UTC
cherrytree-0.36.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2d544fc22d

Comment 33 Fedora Admin XMLRPC Client 2016-01-14 10:49:37 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 34 Fedora Update System 2016-01-15 09:22:52 UTC
cherrytree-0.36.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2d544fc22d

Comment 35 Fedora Update System 2016-01-15 18:54:21 UTC
cherrytree-0.36.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bc42ccaf7

Comment 36 Fedora Update System 2016-01-16 19:26:00 UTC
cherrytree-0.36.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d58c52aba

Comment 37 Fedora Update System 2016-01-26 16:19:34 UTC
cherrytree-0.36.4-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f8c7f7d14

Comment 38 Fedora Update System 2016-01-26 16:19:35 UTC
cherrytree-0.36.4-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e79eb8849

Comment 39 Fedora Update System 2016-01-26 16:19:45 UTC
cherrytree-0.36.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b49173f74f

Comment 40 Fedora Update System 2016-01-28 22:27:11 UTC
cherrytree-0.36.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f8c7f7d14

Comment 41 Fedora Update System 2016-01-29 06:54:49 UTC
cherrytree-0.36.4-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e79eb8849

Comment 42 Fedora Update System 2016-01-29 16:21:19 UTC
cherrytree-0.36.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b49173f74f

Comment 43 Fedora Update System 2016-02-04 12:13:43 UTC
cherrytree-0.36.4-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f8c7f7d14

Comment 44 Fedora Update System 2016-02-05 01:24:50 UTC
cherrytree-0.36.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f8c7f7d14

Comment 45 Fedora Update System 2016-02-23 10:15:30 UTC
cherrytree-0.36.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-59e6bb9f89

Comment 46 Fedora Update System 2016-02-23 10:15:30 UTC
cherrytree-0.36.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1ec5b7341a

Comment 47 Fedora Update System 2016-02-23 10:15:45 UTC
cherrytree-0.36.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9a6e5a136e

Comment 48 Fedora Update System 2016-02-23 21:26:19 UTC
cherrytree-0.36.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9a6e5a136e

Comment 49 Fedora Update System 2016-02-24 18:23:20 UTC
cherrytree-0.36.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-59e6bb9f89

Comment 50 Fedora Update System 2016-02-24 21:51:28 UTC
cherrytree-0.36.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1ec5b7341a

Comment 51 Fedora Update System 2016-02-29 13:33:42 UTC
cherrytree-0.36.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a44b7aea31

Comment 52 Fedora Update System 2016-02-29 13:33:43 UTC
cherrytree-0.36.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2dfd732cfe

Comment 53 Fedora Update System 2016-02-29 13:34:00 UTC
cherrytree-0.36.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2f25dd8f3

Comment 54 Fedora Update System 2016-02-29 23:50:41 UTC
cherrytree-0.36.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2f25dd8f3

Comment 55 Fedora Update System 2016-02-29 23:52:25 UTC
cherrytree-0.36.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a44b7aea31

Comment 56 Fedora Update System 2016-03-01 02:22:35 UTC
cherrytree-0.36.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2dfd732cfe

Comment 57 Oliver Haessler 2016-03-22 10:36:49 UTC
new update 0.36.8 available

https://bugzilla.redhat.com/show_bug.cgi?id=1317499

Comment 58 Fedora Update System 2016-03-22 12:37:02 UTC
cherrytree-0.36.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a84afe64e4

Comment 59 Fedora Update System 2016-03-22 12:37:20 UTC
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57

Comment 60 Fedora Update System 2016-03-22 12:37:38 UTC
cherrytree-0.36.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9287d97f05

Comment 61 Fedora Update System 2016-03-22 21:25:12 UTC
cherrytree-0.36.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9287d97f05

Comment 62 Fedora Update System 2016-03-22 21:30:43 UTC
cherrytree-0.36.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a84afe64e4

Comment 63 Fedora Update System 2016-03-23 02:52:27 UTC
cherrytree-0.36.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57

Comment 64 Fedora Update System 2016-03-30 10:42:31 UTC
cherrytree-0.36.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4100941175

Comment 65 Fedora Update System 2016-03-30 10:42:52 UTC
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57

Comment 66 Fedora Update System 2016-03-30 10:44:28 UTC
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57

Comment 67 Fedora Update System 2016-03-30 20:51:54 UTC
cherrytree-0.36.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 68 Fedora Update System 2016-03-30 21:18:19 UTC
cherrytree-0.36.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 69 Fedora Update System 2016-03-31 02:20:30 UTC
cherrytree-0.36.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4100941175

Comment 70 Fedora Update System 2016-04-15 05:57:16 UTC
cherrytree-0.36.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.